<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3ABquote%2Fstyles.css</id>
	<title>テンプレート:Bquote/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3ABquote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Bquote/styles.css&amp;action=history"/>
	<updated>2026-04-21T19:02:06Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Bquote/styles.css&amp;diff=3034&amp;oldid=prev</id>
		<title>WikiminatiWebMaster: ページの作成:「/* Styling for Template:Bquote */ .bquote cite { 	font-style: normal; } /* Quote */」</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Bquote/styles.css&amp;diff=3034&amp;oldid=prev"/>
		<updated>2023-05-14T01:24:20Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Styling for Template:Bquote: &lt;/span&gt; .bquote cite { 	font-style: normal; } &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&lt;a href=&quot;/wiki/%E3%82%AB%E3%83%86%E3%82%B4%E3%83%AA:%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%E3%82%B9%E3%82%BF%E3%82%A4%E3%83%AB&quot; title=&quot;カテゴリ:テンプレートスタイル&quot;&gt;Quote&lt;/a&gt;: &lt;/span&gt;」&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Styling for Template:Bquote */&lt;br /&gt;
.bquote cite {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル|Quote]] */&lt;/div&gt;</summary>
		<author><name>WikiminatiWebMaster</name></author>
	</entry>
</feed>